/**
 * Object representing encryption HTTP header with data required for PowerAuth End-To-End encrypted request.
 */
export interface PowerAuthEncryptionHttpHeader {
    /**
     * Property representing PowerAuth HTTP Authorization Header. The current implementation
     * contains value "X-PowerAuth-Encryption" for standard encryption.
     */
    readonly key: string;
    /**
     * Computed value of the PowerAuth HTTP Encryption Header, to be used in HTTP request "as is".
     */
    readonly value: string;
}
